# FILE: mms.tcl
#
#	Master Tcl file for the mmsolve shell
#
# Last modified on: $Date: 1999/10/20 21:03:24 $
# Last modified by: $Author: dgp $

Oc_CheckTclIndex mmSolve

# CVS 
package provide Mms 1.0.1.3

# Set up for autoloading of Oc extension commands
set mms(library) [file dirname [info script]]
if { [lsearch -exact $auto_path $mms(library)] == -1 } {
    lappend auto_path $mms(library)
}

# Load in any local modifications
set local [file join [file dirname [info script]] local mms.tcl]
if {[file isfile $local] && [file readable $local]} {
    uplevel #0 source [list $local]
}

